apiVersion: v2
name: peppermint
version: 0.1.0
description: An open source ticket management & help desk solution.
type: application
keywords:
- Utilities
sources:
- https://github.com/Peppermint-Lab/peppermint
maintainers: []
icon: https://raw.githubusercontent.com/runtipi/runtipi-appstore/master/apps/peppermint/metadata/logo.jpg
appVersion: latest
